src: |
  SELECT DISTINCT t_groupes_activite.oid,
      (t_groupes_activite.code::text || ' '::text) || t_groupes_activite.texte_court::text AS texte,
      t_groupes_activite.code
     FROM pmsi.t_groupes_activite,
      pmsi.t_ghm
    WHERE t_ghm.groupe_activite_id = t_groupes_activite.oid AND (t_ghm.oid IN ( SELECT DISTINCT p_rss.ghm_id
             FROM pmsi.p_rss
            ORDER BY p_rss.ghm_id))
    ORDER BY t_groupes_activite.code, t_groupes_activite.oid, ((t_groupes_activite.code::text || ' '::text) || t_groupes_activite.texte_court::text);